RK-J - Task #2616

Feature # 2615 (Closed): Add progress indicator in 'Document Processing -> List'

Add progress indicator in '‘Document Processing -> List' for the operations like (In-Progress,

Curating, Updating, Completed/In-Progress, Completed/Find-Comparable-Doc)

09/16/2022 10:39 AM - Ayush Khandelwal

Status: Closed Start date: 09/16/2022
Priority: High Due date: 09/16/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Please add "(<number>)" in the second line in the status coloured ellipse. So, it will look like "In Progress <nl>234" or

"Completed/In-Progress <nl>412" inside the coloured elliptical box in the status column.

The <numbers is rank of the document last processed.

History

#1 - 09/16/2022 11:31 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 09/16/2022 12:44 PM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/19/2022 01:30 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#4 - 09/27/2022 03:06 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
